gnome = import('gnome')
main_gresource = gnome.compile_resources('main_gresource',
	'main.gresource.xml',
	source_dir: '.',
	c_name: meson.project_name() + '_resource_main',
	export: true,
	install_header: true)
tour_gresource = gnome.compile_resources('tour_gresource',
	'tour.gresource.xml',
	source_dir: '.',
	c_name: meson.project_name() + '_resource_tour',
	export: true,
	install_header: true)
tourist_gresource = gnome.compile_resources('tourist_gresource',
	'tourist.gresource.xml',
	source_dir: '.',
	c_name: meson.project_name() + '_resource_tourist',
	export: true,
	install_header: true)
staff_gresource = gnome.compile_resources('staff_gresource',
	'staff.gresource.xml',
	source_dir: '.',
	c_name: meson.project_name() + '_resource_staff',
	export: true,
	install_header: true)
place_gresource = gnome.compile_resources('place_gresource',
	'place.gresource.xml',
	source_dir: '.',
	c_name: meson.project_name() + '_resource_place',
	export: true,
	install_header: true)
query_gresource = gnome.compile_resources('query_gresource',
	'query.gresource.xml',
	source_dir: '.',
	c_name: meson.project_name() + '_resource_query',
	export: true,
	install_header: true)
